<?xml version="1.0" encoding="UTF-8"?>
<versions>
  <component name="BookmarkManager" version="1399591448987" />
  <component name="FileEditorManager" version="1399591836387" />
  <component name="IdeDocumentHistory" version="1399591448989" />
  <component name="ProjectFrameBounds" version="1399586785402" />
  <component name="ProjectRootManager" version="1399543246181" />
  <component name="ProjectView" version="1399591836388" />
  <component name="PropertiesComponent" version="1399591836388" />
  <component name="RunManager" version="1399591836390" />
  <component name="ToolWindowManager" version="1399591836391" />
  <component name="XDebuggerManager" version="1399590683725" />
  <component name="editorHistoryManager" version="1399591602787" />
</versions>

